{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}{% comment %}ly_static_code_begin{% endcomment %}{% capture ly_content %}{% comment %}ly_static_code_end{% endcomment %}<!doctype html>
<!--[if IE 9]> <html class="ie9 no-js" lang="{{ shop.locale }}"{% comment %}ly_dir_replace_for_[]_begin{% endcomment %}{% assign language = cart.attributes["language"] %}{% if language == nil %}{% assign language = shop.metafields["languages"]["default"] %}{% endif %}{% if shop.metafields.languages_dir[language] == 'rtl' %} dir="rtl" {% endif %}{% comment %}ly_dir_replace_end{% endcomment %}> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html class="no-js" lang="{{ shop.locale }}"{% comment %}ly_dir_replace_for_[]_begin{% endcomment %}{% assign language = cart.attributes["language"] %}{% if language == nil %}{% assign language = shop.metafields["languages"]["default"] %}{% endif %}{% if shop.metafields.languages_dir[language] == 'rtl' %} dir="rtl" {% endif %}{% comment %}ly_dir_replace_end{% endcomment %}> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="theme-color" content="{{ settings.color_primary }}">
  <link rel="canonical" href="{{ canonical_url }}">

  {% if settings.favicon != blank %}
    <link rel="shortcut icon" href="{{ settings.favicon | img_url: '32x32' }}" type="image/png">
  {% endif %}

  <title>
    {{ langify_shop_name }} – {% comment %}ly_i18n_replace_for_[ 'general.password_page.opening_soon' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.opening_soon' | t }}{% endcapture %}{% include 'ly-static-string' with '10725340' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}
  </title>

  {% if langify_description %}
    <meta name="description" content="{{ langify_description | escape }}">
  {% endif %}

  {% include 'social-meta-tags' %}

  {% comment %}ly_asset_replace_for_[ 'theme.scss.css' | asset_url | stylesheet_tag ]_begin{% endcomment %}{% assign ly_asset = 'theme.scss.css' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | stylesheet_tag }}{% comment %}ly_asset_replace_end{% endcomment %}

  <!--[if (lte IE 9) ]>{% comment %}ly_asset_replace_for_[ 'match-media.min.js' | asset_url | script_tag ]_begin{% endcomment %}{% assign ly_asset = 'match-media.min.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | script_tag }}{% comment %}ly_asset_replace_end{% endcomment %}<![endif]-->

  <!--[if (gt IE 9)|!(IE)]><!--><script src="{% comment %}ly_asset_replace_for_[ 'vendor.js' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'vendor.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}" defer="defer"></script><!--<![endif]-->
  <!--[if lte IE 9]><script src="{% comment %}ly_asset_replace_for_[ 'vendor.js' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'vendor.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}"></script><![endif]-->

  <!--[if (gt IE 9)|!(IE)]><!--><script src="{% comment %}ly_asset_replace_for_[ 'theme.js' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'theme.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}" defer="defer"></script><!--<![endif]-->
  <!--[if lte IE 9]><script src="{% comment %}ly_asset_replace_for_[ 'theme.js' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'theme.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}"></script><![endif]-->

  <!--[if (gt IE 9)|!(IE)]><!--><script src="{% comment %}ly_asset_replace_for_[ 'password.js' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'password.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}" defer="defer"></script><!--<![endif]-->
  <!--[if lte IE 9]><script src="{% comment %}ly_asset_replace_for_[ 'password.js' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'password.js' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}"></script><![endif]-->

  {{ content_for_header }}
{% comment %}ly_dir_styles_begin{% endcomment %}{% assign language = cart.attributes["language"] %}{% if language == nil %}{% assign language = shop.metafields["languages"]["default"] %}{% endif %}{% if shop.metafields.languages_dir[language] == 'rtl' %}{% comment %}ly_asset_replace_for_[ 'ly-rtl.css' | asset_url | stylesheet_tag ]_begin{% endcomment %}{% assign ly_asset = 'ly-rtl.css' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | stylesheet_tag }}{% comment %}ly_asset_replace_end{% endcomment %}{% endif %}{% comment %}ly_dir_styles_end{% endcomment %}</head>

<body class="template-password">
  <div class="password-page text-center">
    <header class="password-header" role="banner">
      <div class="password-header__inner">
        <div class="password-login">
          <a href="#LoginModal" class="js-modal-open-login-modal link--action btn btn--secondary">
            {% comment %}ly_i18n_replace_for_[ 'general.password_page.password_link' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.password_link' | t }}{% endcapture %}{% include 'ly-static-string' with '10725341' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %} →
          </a>
        </div>
      </div>
    </header>

    <div class="password-main text-center" role="main">
      <div class="password-main__inner">
        {{ content_for_layout }}
      </div>
    </div>
  </div>

  <div id="LoginModal" class="modal">
    <div class="modal__inner">
      <div class="modal__centered password-modal__content page-width text-center">
        <p class="password__form-heading h4">{% comment %}ly_i18n_replace_for_[ 'general.password_page.login_form_heading' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.login_form_heading' | t }}{% endcapture %}{% include 'ly-static-string' with '10725342' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</p>
          {% form 'storefront_password' %}
            {{ form.errors | default_errors }}
            <label for="password" class="label--hidden">{% comment %}ly_i18n_replace_for_[ 'general.password_page.login_form_password_label' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.login_form_password_label' | t }}{% endcapture %}{% include 'ly-static-string' with '10725343' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
            <div class="input-group password__input-group">
              <input type="password" name="password" id="Password" class="input-group__field input--content-color" placeholder="{% comment %}ly_i18n_replace_for_[ 'general.password_page.login_form_password_placeholder' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.login_form_password_placeholder' | t }}{% endcapture %}{% include 'ly-static-string' with '10725344' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}">
              <span class="input-group__btn">
                <button type="submit" name="commit" class="btn btn--narrow">
                  {% comment %}ly_i18n_replace_for_[ 'general.password_page.login_form_submit' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.login_form_submit' | t }}{% endcapture %}{% include 'ly-static-string' with '10725345' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}
                </button>
              </span>
            </div>
          {% endform %}
        <p>{% comment %}ly_i18n_replace_for_[ 'general.password_page.admin_link_html' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.password_page.admin_link_html' | t }}{% endcapture %}{% include 'ly-static-string' with '10725346' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</p>
      </div>
    </div>

  </div>
{% comment %}ly_static_code_begin{% endcomment %}{% include 'ly-languages' %}{% comment %}ly_static_code_end{% endcomment %}</body>
</html>
{% comment %}ly_static_code_begin{% endcomment %}{% endcapture %}{% include 'ly-static' with ly_content %}{% comment %}ly_static_code_end{% endcomment %}